body {
background: #ffffff;
margin-bottom:40px;
margin-top:40px;
}

.testclass {
font-family: Arial,  sans-serif;
font-size: 9pt;
line-height: 16pt;
color: #333333;
}

a:link {
font-family: Arial,  sans-serif;
font-size: 9pt;
	color: #666666;
	text-decoration:underline;
	}

a:visited {
font-family: Arial,  sans-serif;
font-size: 9pt;
	color: #666666;
	text-decoration:underline;
	}

a:hover {
font-family: Arial,  sans-serif;
font-size: 9pt;
	color: #ff0066;
	text-decoration: none;
	}

a:active {
font-family: Arial,  sans-serif;
font-size: 9pt;
	color: #ffffff;
	text-decoration:underline;
	}
